@charset "UTF-8";
/* CSS Document */

@import url("format.css");

@media (min-width: 641px) {

body {
	margin: 0 auto;
	text-align: center;
	font-family:Meiryo, "メイリオ", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
	line-height: 1.75;
	letter-spacing: 0;
	color: #333;
	font-size: 14px;
	}
	
html>body {
	background: #FFFFFF center 158px url(../images/bg_tree.jpg) no-repeat;
	border-top:22px solid #05ae39;
	}
}

@media (max-width: 640px) {

img { /*SP only*/
	max-width: 100%;
	height: auto;
	width /***/:auto;
	}
embed,iframe,object,video {
	max-width: 95%;
	margin: 0 10px;
	}

body {
	margin: 0 auto;
	text-align: center;
	font-family:Meiryo, "メイリオ", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
	line-height: 1.75;
	letter-spacing: 0;
	color: #333;
	font-size: 14px;
	-webkit-text-size-adjust: 100%;
	}
	
html>body {
	/* background: #FFFFFF center 158px url(../images/bg_tree.jpg) no-repeat; */
	border-top:14px solid #05ae39;
	}
}



/* Banner Responsive */
@media (min-width: 641px) {

.ltbnr-mb {
display:none;}
}



@media (max-width: 640px) {
.ltbnr-dt {
display:none;}
}


/* Layout Blocks */

@media (min-width: 641px) {
#layout {
	margin: -22px auto 0;
	width: 1024px;
	}
#right_navi {
	float:right;
	margin:12px 0 25px;
	width: 300px;
	text-align: left;
	}
#content {
	margin-top: 12px;
	margin-bottom: 20px;
	padding-right: 24px;
	width: 700px;
	float:left;
	text-align: left;
	}
}
@media (max-width: 640px) {
#layout {
	margin: -22px auto 0;
	width: 100%;
	}
#right_navi {
	float:right;
	margin:0 auto;
	width: 100%;
	text-align: left;
	}
#content {
	margin-top: 10px;
	margin-bottom: 10px;
	/* padding-right: 24px;*/
	width: 100%;
	float:left;
	text-align: left;
	}
}
/* Sub Mavigation */
@media (min-width: 641px) {
#sub_navi {
	background-color: #e9e9e9;
}
#sub_navi div.cate_link {
	width: 907px;
	float: left;
	font-size: 13px;
	text-align: left;
	}
}
@media (max-width: 640px) {
#sub_navi {
	Display: none;
}
#sub_navi div.cate_link {
	width: 100%;
	float: left;
	font-size: 80%;
	text-align: left;
	}
}
#sub_navi div.cate_link a {
	color: #656562;
}
#sub_navi div.cate_link a:hover {
	color: #05ae39;
}
#sub_navi div.cate_link table td {
	padding:0 10px;
}
/* Classified 20150209 */
@media (min-width: 641px) {
#sub_navi div.cate_classified {
	background:url(/images/ttl_icn_classified.png) left top no-repeat;
	width:97px;
	height:72px;
	float:left;
	}
}
@media (max-width: 640px) {
#sub_navi div.cate_classified {
	display:none;
	}
}
/* Subnavi Leisure */
@media (min-width: 641px) {
#sub_navi div.cate_leisure {
	background:url(/images/ttl_icn_leisure.png) left top no-repeat;
	width:97px;
	height:72px;
	float:left;	
	}
}
@media (max-width: 640px) {
#sub_navi div.cate_leisure {
	display:none;
	}
}
#leisure h2 {
	background: url(/images/icn_leisure.png) left 6px no-repeat;
	padding-left: 48px;
	font-size: 16px;
	float: left;
	color: #2e2e2d;
	margin: 5px 0 0 5px;
	line-height:1.3;
	height: 50px;
	padding-top: 5px;
	}
#leisure h2 span {
	font-family: "Myriad Pro";
	font-size: 12px;
	font-weight: 400;
	color: #949494;
	text-transform:uppercase;
	}
#leisure .content {
	line-height: 1.5;
	color: #3f3f3f; /* edited 02042015 */
	font-size: 13px;
	}
.icn_leisure_lg {
	background:url(/images/icn_leisure_lg.png) center center no-repeat;
}
/* Subnavi Food */
@media (min-width: 641px) {
#sub_navi div.cate_food {
	background:url(/images/ttl_icn_food.png) left top no-repeat;
	width:97px;
	height:72px;
	float:left;	
	}
}
@media (max-width: 640px) {
#sub_navi div.cate_food {
	display:none;
	}
}
#food h2 {
	background: url(/images/icn_food.png) left 6px no-repeat;
	padding-left: 48px;
	font-size: 16px;
	float: left;
	color: #2e2e2d;
	margin: 5px 0 0 5px;
	line-height:1.3;
	height: 50px;
	padding-top: 5px;
}
#food h2 span {
	font-family: "Myriad Pro";
	font-size: 12px;
	font-weight: 400;
	color: #949494;
	text-transform:uppercase;
}
#food .content {
	line-height: 1.5;
	color: #3f3f3f; /* edited 02042015 */
	font-size: 13px;
}
.icn_food_lg {
	background:url(/images/icn_food_lg.png) center center no-repeat;
}
/* Subnavi Study */
@media (min-width: 641px) {
#sub_navi div.cate_study {
	background:url(/images/ttl_icn_study.png) left top no-repeat;
	width:97px;
	height:72px;
	float:left;	
	}
}
@media (max-width: 640px) {
#sub_navi div.cate_study {
	display:none;
	}
}
#study h2 {
	background: url(/images/icn_study.png) left 6px no-repeat;
	padding-left: 48px;
	font-size: 16px;
	float: left;
	color: #2e2e2d;
	margin: 5px 0 0 5px;
	line-height:1.3;
	height: 50px;
	padding-top: 5px;
}
#study h2 span {
	font-family: "Myriad Pro";
	font-size: 12px;
	font-weight: 400;
	color: #949494;
	text-transform:uppercase;
}
#study .content {
	line-height: 1.5;
	color: #3f3f3f; /* edited 02042015 */
	font-size: 13px;
}
.icn_study_lg {
	background:url(/images/icn_study_lg.png) center center no-repeat;
}
/* Subnavi JOB */
@media (min-width: 641px) {
#sub_navi div.cate_job {
	background:url(/images/ttl_icn_job.png) left top no-repeat;
	width:97px;
	height:72px;
	float:left;	
	}
}
@media (max-width: 640px) {
#sub_navi div.cate_job {
	display:none;
	}
}
#job h2 {
	background: url(/images/icn_job.png) left 6px no-repeat;
	padding-left: 48px;
	font-size: 16px;
	float: left;
	color: #2e2e2d;
	margin: 5px 0 0 5px;
	line-height:1.3;
	height: 50px;
	padding-top: 5px;
}
#job h2 span {
	font-family: "Myriad Pro";
	font-size: 12px;
	font-weight: 400;
	color: #949494;
	text-transform:uppercase;
}
#job .content {
	line-height: 1.5;
	color: #3f3f3f; /* edited 02042015 */
	font-size: 13px;
}
.icn_job_lg {
	background:url(/images/icn_job_lg.png) center center no-repeat;
}
/* Subnavi Life */
@media (min-width: 641px) {
#sub_navi div.cate_life {
	background:url(/images/ttl_icn_life.png) left top no-repeat;
	width:97px;
	height:72px;
	float:left;	
	}
}
@media (max-width: 640px) {
#sub_navi div.cate_life {
	display:none;
	}
}
#life h2 {
	background: url(/images/icn_life.png) left 6px no-repeat;
	padding-left: 48px;
	font-size: 16px;
	float: left;
	color: #2e2e2d;
	margin: 5px 0 0 5px;
	line-height:1.3;
	height: 50px;
	padding-top: 5px;
}
#life h2 span {
	font-family: "Myriad Pro";
	font-size: 12px;
	font-weight: 400;
	color: #949494;
	text-transform:uppercase;
}
#life .content {
	line-height: 1.5;
	color: #3f3f3f; /* edited 02042015 */
	font-size: 13px;
}
.icn_life_lg {
	background:url(/images/icn_life_lg.png) center center no-repeat;
}
/* Subnavi ETC */
@media (min-width: 641px) {
#sub_navi div.cate_etc {
	background:url(/images/ttl_icn_etc.png) left top no-repeat;
	width:97px;
	height:72px;
	float:left;	
	}
}
@media (max-width: 640px) {
#sub_navi div.cate_etc {
	display:none;
	}
}
#etc h2 {
	background: url(/images/icn_etc.png) left 6px no-repeat;
	padding-left: 48px;
	font-size: 16px;
	float: left;
	color: #2e2e2d;
	margin: 5px 0 0 5px;
	line-height:1.3;
	height: 50px;
	padding-top: 5px;
}
#etc h2 span {
	font-family: "Myriad Pro";
	font-size: 12px;
	font-weight: 400;
	color: #949494;
	text-transform:uppercase;
}
#etc.content {
	line-height: 1.5;
	color: #3f3f3f; /* edited 02042015 */
	font-size: 13px;
}
.icn_etc_lg {
	background:url(/images/icn_etc_lg.png) center center no-repeat;
}
/* Category Top */
.line_top {
	width: 100%;
	border-top: 2px solid #e4e4e4;
	padding-bottom: 3px;
}
.line_top_drk {
	width: 100%;
	border-top:3px solid #7d7d7d;
	padding-bottom:3px;
}
.line_top_dot {
	width: 100%;
	border-top:1px dotted #8b8b8b;
	}
@media (min-width: 641px) {
#ttl_block {
	background-color:#eef2e6;
	width:100%;
	margin: 0 0 10px;
	padding-bottom:15px;
}
#ttl_block p strong, #ttl_block h5 {
	 color : #656562 ;
}
#ttl_block h5 {
	 margin:3px auto 1px;
}
.blk_left {
	width: 505px;
	padding: 10px 20px 0;
	float: left;
	}
.blk_right {
	width: 135px;
	padding: 15px 20px 0 0;
	float: left;
	}
h3.category_name, h1.category_name {
	border-left: 7px solid #05ae39;
	margin-bottom: 15px;
	padding-left: 10px;
	line-height: 37px;
	font-size: 20px !important;
	font-weight: bold;
	color: #333333;
	height: 35px;
	}
h4.category_name , h2.category_name {
	margin-top: 10px;
	padding-left: 15px;
	font-size: 14px;
	color: #333333;
	}
}
@media (max-width: 640px) {
#ttl_block {
	background-color:#eef2e6;
	width:100%;
	margin: 0 0 10px;
	padding-bottom:15px;
}

#ttl_block p strong, #ttl_block h5 {
	 color : #656562 ;
}

#ttl_block h5 {
	 margin:3px auto 1px;
}

.blk_left {
	width: 95%;
	padding: 10px 10px 0;
	/* float: left; */
	}
/* mobile non-display */
/* .blk_left p {
	display:none;
	} */

.blk_right {
	width: 0%;
	padding: 10px 0 0;
	float: right;
	display:none;
	}
h3.category_name, h1.category_name {
	border-left: 7px solid #05ae39;
	margin: 10px 0; 
	padding-left: 10px;
	line-height: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	/* height: 20px; */
	}
h4.category_name, h2.category_name {
	margin-top: 10px;
	padding-left: 15px;
	font-size: 14px;
	color: #333333;
	}
}
.blk_right h5 {
	font-size:14px;
	text-align:center;
}
.blk_right p {
	font-size:12px;
	text-align:left;
}

.archive-meta {
	margin-bottom: 20px;
}

/* Article Section */
#question_block {
	width: 100%;
	border-top:3px solid #7d7d7d;
	padding-bottom:3px;
	}
#question_title.topTitle1 {
    margin-bottom: -20px;
    padding: 25px 15px 5px;
}
#question_title.topTitle2 {
	padding: 25px 15px 5px;
}
#question_title {
	line-height: 18px;
	color: #3f3f3f;
	font-size: 17px;
	border-bottom: 1px solid #7d7d7d;
}
#question_block.topBlock2 #question_sub{
	padding-bottom:0 !important;
}
#question_sub {
	padding-left:15px;
	padding-bottom: 20px;
	font-weight: normal;
	border-bottom:none !important;
}
.writer {
	padding: 0px 15px 20px;
	text-align: left;
	color : #3f3f3f ;
	font-size: 12px;
}
.writer a {
	color : #05ae39 ;
	text-decoration: none;
}
.writer a:hover {
	color: #05ae39;
	text-decoration: none;
}
#answer_text {
	margin-bottom: 25px;
	padding: 0 15px;
	color : #3f3f3f ; /* edited 02042015 */
	font-size : 14px ; /* edited 02042015 */
	line-height: 2.0;
}
#answer_text b {
	color: #3f3f3f;
	font-size: 14px;
}
#answer_text a {
	color : #05ae39 ; /* 12042015 */
	text-decoration: underline;
}
#answer_text a:hover {
	color: #05ae39;
	text-decoration: none;
}

@media (min-width: 641px) {
#content h2.tittle {
    border-left: 7px solid #05ae39;
    margin-bottom: 10px;
    margin-left: 15px;
    margin-top: 20px;
    padding-left: 10px;
    line-height: 28px;
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    /* height: 28px; */
    }
}
@media (max-width: 640px) {
#content h2.tittle {
    border-left: 7px solid #05ae39;
    margin-bottom: 15px;
    margin-left: 15px;
    margin-top: 20px;
    padding-left: 10px;
    line-height: 20px;
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    /* height: 28px; */
    }
}
#content h2.tittle a {
	color: #333333;
}

#content h2.tittle a:hover {
	color: #05ae39;
}

#content h2.oc21 {
    border-left: 7px solid #ffa83b;
    margin-bottom: 15px;
    margin-left: 15px;
    margin-top: 20px;
    padding-left: 10px;
    line-height: 20px;
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    /* height: 28px; */
    }

#content h3 {
	padding: 2px 5px;
	color : #3f3f3f ; /* edited 02042015 */
	font-size : 14px ; /* edited 02042015 */
	border-bottom: 1px solid #05AE39;
	margin : 5px 5px 10px 10px;
}

#content h3 a {
	color: #333333;
}

#content h4 {
	padding: 2px 5px;
	color : #3f3f3f ; /* edited 02042015 */
	font-size : 14px ; /* edited 02042015 */
	margin : 5px 5px 10px 10px;
}

/* Article Section 02042015 */
.caption {
	margin: 0 0 0 10px;
	padding: 0;
	color : #3f3f3f ;
	font-size : 12px ;
}

.caption-center {
	margin: 0 0 0 10px;
	padding: 0;
	color : #3f3f3f ;
	font-size : 12px ;
	text-align: center;
}

.caption b {
	color: #3f3f3f;
	font-size: 13px;
	font-weight: bold;
}

.caption-s {
	margin: 0;
	padding: 0;
	color : #3f3f3f ;
	font-size : 10px ;
}

@media (max-width: 640px) {
.alignleft, div.alignleft {
    margin: 0 auto;
}}

@media (min-width: 641px) {
.alignleft, div.alignleft {
    margin: 0px 0px 0px 15px;
    padding: 0px 10px 10px 0px;
    float: left;
}}

#content p.wp-caption-text {
	margin-bottom: 10px;
	padding: 0px;
	font-size : 12px ; /* edited 02042015 */
}

/* Article Section 02042015 */
#share_menu {
	width: 100%;
	height: 25px;
	border-top:1px solid #e3e3e3;
	border-bottom:1px solid #e3e3e3;
	list-style:none;
	margin: 40px auto 5px;
	padding-top: 8px;
}

@media (min-width: 641px) {
#share_menu li {
	color: #636363;
	font-size: 12px;
	line-height: 18px;
	float:left;
	padding-left:30px;
	border-left:1px solid #e3e3e3;
	padding-left: 38px;
	padding-right: 8px;
	cursor:pointer;
	}
}
@media (max-width: 640px) {
#share_menu li {
	color: #636363;
	font-size: 12px;
	line-height: 18px;
	float:left;
	padding-left:25px;
	border-left:1px solid #e3e3e3;
	padding-left: 33px;
	padding-right: 8px;
	cursor:pointer;
	}
}
#share_menu li a {
	color: #636363;
	text-decoration:none;
}
#share_menu li:hover {
	opacity: 0.75;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

@media (min-width: 641px) {
#share_menu li:first-child {
	margin-left:180px;
	border:none;
	}
}
@media (max-width: 640px) {
#share_menu li:first-child {
	margin-left: 0;
	border:none;
	}
}
.icn_fb {
	background:url(/images/icn_fb.png) 10px center no-repeat;
	}

.icn_tw {
	background:url(/images/icn_tw.png) 10px center no-repeat;
	}

.icn_env {
	background:url(/images/icn_env.png) 10px center no-repeat;
	}

.icn_print {
	background:url(/images/icn_print.png) 10px center no-repeat;
	}

/* Share For WP */
.share{
	width:100%;
}
.share h4{
	font-size:120%; 
	text-align:center;
}
.sns{
	margin:0 auto;
	text-align:center;
}
.sns ul {
	list-style:none;
}
.sns li {
	float:left;
	width:25% /* 48% */;
	margin:0 0/* 2% */ 3% 0;
}
.sns li a {
	/* font-size:80% */;
	position:relative;
	display:block;
	padding:10px;
	color:#fff;
	/* border-radius:6px; */
	text-align:center;
	text-decoration: none;
	text-shadow:1px 1px 0 rgba(255,255,255,0.3);
}
.sns li a:hover {
	-webkit-transform: translate3d(0px, 5px, 1px);
	-moz-transform: translate3d(0px, 5px, 1px);
	transform: translate3d(0px, 5px, 1px);
	box-shadow:none;
}
/* ツイッター */
.sns .twitter a {
	background:#00acee;
	box-shadow:0 5px 0 #0092ca;
}
.sns  .twitter a:hover {
	background:#0092ca;
}
/* Facebook */
.sns  .facebook a {
	background:#3b5998;
	box-shadow:0 5px 0 #2c4373;
}
.sns .facebook a:hover {
	background:#2c4373;
}
/* グーグル */
.sns .googleplus a {
	background:#db4a39;
	box-shadow:0 5px 0 #ad3a2d;
}
.sns  .googleplus a:hover {
	background:#ad3a2d;
}
/* はてぶ */
.sns  .hatebu a {
	background:#5d8ac1;
	box-shadow:0 5px 0 #43638b;
}
.sns .hatebu a:hover {
	background:#43638b;
}

/* List / Top Page Section */
ul.backnumber_list {
margin-top:0;	
}

ul.backnumber_list li {
	list-style-image: url(/images/icn_arrow_ball.png);
	margin-left:38px;	
}

ul.backnumber_list li:last-child {	
	padding-bottom:15px;
}

.entry_list {
	font-size: 14px;
	color: #3f3f3f;
	/* font-weight: bold; 12042015 */
	line-height: 1.3;
}

.entry_list a {
	color: #05ae39;
	/* color: #656562; 12042015 */
	text-decoration: underline;
}
	
.entry_list a:hover {
	color: #05ae39;
	text-decoration: none;
}

/* List / Top Page Section 020215 */

.backnumber_block {
	float: left;
	width: 330px;
	height: 75px;
	padding: 10px;
	overflow: hidden;
}

.backnumber_img {
	float: left;
	width: 100px;
	height: 75px;
	overflow: hidden;
	margin: 0 10px 0 0;
	border: 1px solid #B1B0AE;
}

.backnumber_block h3 {
	list-style-image: url(/images/icn_arrow_ball.png) top left no-repeat;
	font-weight: bold;
	font-size: 13px;
	color: #656562;
	margin: 0;
	padding: 0 0 5px 0;
}

.backnumber_block h3 a {
	list-style-image: url(/images/icn_arrow_ball.png) top left no-repeat;
	font-weight: bold;
	font-size: 13px;
	color: #656562;
	margin: 0;
	padding: 0 0 5px 0;
}

.backnumber_block p {
	padding: 0;
	margin: 0;
	font-size: 11px;
	color: #656562;
}	

#column {
	margin: 0 0 25px 15px;
	padding: 0;
	width: 80%;
	border-top: 1px solid #B1B0AE;
	border-left: 1px solid #B1B0AE;
	}
	
.rate {
	margin: 0;
	padding: 0 2px;
	width: 15%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	background-color: #ebebeb;
	}

.rate06 {
	margin: 0;
	padding: 0 2px;
	width: 20%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	}
	
.rate02 {
	margin: 0;
	padding: 0 10px;
	width: 25%;
	text-align: left;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	}

.rate10g {
	margin: 0;
	padding: 0 2px;
	width: 10%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	background-color: #ebebeb;
	}

.rate15g {
	margin: 0;
	padding: 0 2px;
	width: 15%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	background-color: #ebebeb;
	}

.rate20g {
	margin: 0;
	padding: 0 2px;
	width: 20%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	background-color: #ebebeb;
	}

.rate25g {
	margin: 0;
	padding: 0 2px;
	width: 25%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	background-color: #ebebeb;
	}

.rate30g {
	margin: 0;
	padding: 0 2px;
	width: 30%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	background-color: #ebebeb;
	}

.rate35g {
	margin: 0;
	padding: 0 2px;
	width: 35%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	background-color: #ebebeb;
	}

.rate40g {
	margin: 0;
	padding: 0 2px;
	width: 40%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	background-color: #ebebeb;
	}

.rate45g {
	margin: 0;
	padding: 0 2px;
	width: 45%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	background-color: #ebebeb;
	}


.rate10 {
	margin: 0;
	padding: 0 10px;
	width: 10%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	}

.rate15 {
	margin: 0;
	padding: 0 10px;
	width: 15%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	}

.rate20 {
	margin: 0;
	padding: 0 10px;
	width: 20%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	}

.rate25 {
	margin: 0;
	padding: 0 10px;
	width: 25%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	}

.rate30 {
	margin: 0;
	padding: 0 10px;
	width: 30%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	}

.rate35 {
	margin: 0;
	padding: 0 10px;
	width: 35%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	}

.rate40 {
	margin: 0;
	padding: 0 10px;
	width: 40%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	}

.rate45 {
	margin: 0;
	padding: 0 10px;
	width: 45%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	}

.rate50 {
	margin: 0;
	padding: 0 10px;
	width: 50%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	}

#columnw {
	margin: 0 0 25px 15px;
	padding: 0;
	width: 95%;
	border-top: 1px solid #B1B0AE;
	border-left: 1px solid #B1B0AE;
	}
	
#columnw40 {
	margin: 0 0 25px 15px;
	padding: 0;
	width: 40%;
	border-top: 1px solid #B1B0AE;
	border-left: 1px solid #B1B0AE;
	}

.ratew {
	margin: 0;
	padding: 0 2px;
	width: 20%;
	text-align: center;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	background-color: #ebebeb;
	}
	
.rate02w {
	margin: 0;
	padding: 0 10px;
	width: 75%;
	text-align: left;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	}

.rate50w {
	margin: 0;
	padding: 0 10px;
	width: 50%;
	text-align: left;
	font-size: 13px;
	border-right: 1px solid #B1B0AE;
	border-bottom: 1px solid #B1B0AE;
	}

/* List / Top Page Section  020215*/

.bg_ttl_gry {
	width: 100%;
	height: 25px;
	background-color: #ebebeb;
	color : #333333 ;
	font-size : 14px ;
	padding-left: 15px;
    line-height: 28px;
}
@media (min-width: 641px) {
#bg_icn_lg {
	margin:20px 15px;
	width: 128px;
	height: 128px;
	background-color: #05ae39;
	float:left;
	}
#txt_latest {
	width: 540px;
	margin: 20px 0;
	float:left;
	}
}
@media (max-width: 640px) {
#bg_icn_lg {
	display: none;
	}
#txt_latest {
	width: 95%;
	margin: 5px 10px 10px;
	float:left;	
	}
}

#txt_latest span {
	display:block;
	color: #3f3f3f ; /* edited 02042015 */
	font-size: 11px;
	margin-bottom: 5px;
}

#txt_latest h3 {
	color: #3f3f3f;
	font-size: 14px;
}

#txt_latest h3 a {
	color: #3f3f3f;
	text-decoration: underline;
}

#txt_latest h3 a:hover {
	color: #05ae39;
	text-decoration:none;
}

#txt_latest p {
	color: #3f3f3f ; /* edited 02042015 */
	font-size: 13px;
	line-height: 1.5;
}


/* Page Navigation */
#navigation {
	clear: both;
	padding: 40px 0;
	text-align: center;
	font-size: 12px;
}
#navigation a {
	width: 79px;
	height: 35px;
	display:inline-block;
	color: #05ae39;
	line-height: 37px;
	border:1px solid #05ae39;
	margin: 0 80px;
}
#navigation a:hover {
	background-color: #05ae39 ;
	color: #ffffff;
	text-decoration: none;
}
/* Page Navigation for WP*/
.navigation {
	/* color: #888; */
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
}
.navigation a:link,
.navigation a:visited {
	/* color: #888;
	text-decoration: none;  */
	display:inline-block;
	color: #05ae39;
	/*line-height: 37px;*/
	border:1px solid #05ae39;
	margin: 0 0 0 15px;
	padding: 10px;
}
.navigation a:active,
.navigation a:hover {
	/* color: #ff4b33; */
	background-color: #05ae39 ;
	color: #ffffff;
	text-decoration: none;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	padding: 20px 0;
}

/* LH Cover Section */

#lighthouse {
	border:1px solid #B1B0AE;
	width: 100%;
	height: 350px;	
	color: #333333;
}

#lighthouse-sp {
	border:1px solid #B1B0AE;
	width: 100%;
	height: 305px;	
	color: #333333;
}

#lighthouse-sdguide {
	border:1px solid #B1B0AE;
	width: 100%;
	height: 375px;	
	color: #333333;
}

#lighthouse .ttl_latest {	
	font-size: 16px;
	line-height: 33px;
	height: 31px;
	color:#FFFFFF;
	text-align:center;
	background-color: #bdbdbd;	
}

#lighthouse-sp .ttl_latest {	
	font-size: 16px;
	line-height: 33px;
	height: 31px;
	color:#FFFFFF;
	text-align:center;
	background-color: #bdbdbd;	
}

#lighthouse-sdguide .ttl_latest {	
	font-size: 16px;
	line-height: 33px;
	height: 31px;
	color:#FFFFFF;
	text-align:center;
	background-color: #bdbdbd;	
}

ul#lighthouse_btns {
	margin: 10px 0 10px 10px;
}

ul#lighthouse_btns li {
	list-style:none;
	float:left;
	margin-right:8px;
	width: 134px;
	height: 20px;
}

ul#lighthouse_btns2 {
	margin: 10px 0 10px 10px;
}

ul#lighthouse_btns2 li {
	list-style:none;
	float:left;
	margin-right:8px;
	width: 134px;
	height: 40px;
}

ul#lighthouse_btns2 li:hover {
	opacity: 0.65;
}

.cvr_latest {
	margin: 15px auto 0;
	text-align: center;
	background-color: #FFFFFF;	
}

.cvr_latest img {
	width: 178px;
}


/* Classified Section */

#right_navi #classified {
	border:1px solid #bdbdbd;
	background-color: #FFFFFF;
}

#right_navi #classified h3 {
	background: url(../images/bg_classified_sidettl.png) ;
	font-size: 15px;
	color: #FFFFFF;
	line-height:27px;
	height: 26px;
	text-align:center;
	margin: 0 auto;
}

#right_navi #classified h3 span {
	font-family: "Myriad Pro";
	font-size: 12px;
	font-weight: 400;
	text-transform:uppercase;
}

#right_navi #classified .content {
	clear:both;
	padding: 5px 0px;
	}

#right_navi #apply_classified_label {
	float: right;
	padding-top:5px;
}

#right_navi #classified ul.classified_category {
	list-style:none;
	padding: 10px 0px 28px 11px;
}

#right_navi #classified ul.classified_category li {
	height: 16px;
    margin-right: 8px;
    list-style: outside none none;
    float: left;
}

#right_navi #classified ul.classified_category li.icn_arrow_s {

}

#right_navi #classified ul.classified_category li:hover {
	background-color: #05ae39;
}

#right_navi #classified ul.classified_category li a {
	text-decoration:none;
	display: block;
	font-size: 12px;
	font-weight:bold;
	padding-right: 10px;
	padding-left: 15px;
}

#right_navi #classified ul#job_list {
	clear: both;
	margin-left: 25px;
	padding: 10px 8px 5px;
	list-style-image:url(../images/icn_arrow_ball.png);
}

#right_navi #classified ul#job_list li {
	color: #3f3f3f ; /* edited 02042015 */
	letter-spacing:-1px;
	margin-bottom: 5px;
}

#right_navi #classified ul#job_list li a {
	color: #05ae39 ; /* 04152015 */
	font-size: 13px;
	line-height: 22px;
	letter-spacing:normal;
	margin-right: 5px;
}

#right_navi #classified ul#job_list li a:hover {
	color: #05ae39;
	text-decoration:none;
}

#right_navi #classified ul#job_list li span {
	display:inline-block;
	width: 100px;
	height: 18px;
	background-color: #e5e0c8;
	color: #656562;
	font-size: 11px;
	line-height: 18px;
	margin-right:8px;
	text-align:center;
}

@media (min-width: 641px) {
.btn_bg_sq, .btn_bg_sq_c {
	height: 24px;
	float: right;
	border-radius:3px;
	border:1px solid #cccccc;
	background-image: -webkit-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background-image: -moz-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background-image: -o-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background-image: linear-gradient(0deg, #e4e4e4 0%, #ffffff 100%);
	margin-bottom: 10px;
	}
}
@media (max-width: 640px) {

.btn_bg_sq {
	display: none;
	}

.btn_bg_sq_c {

	height: 24px;
	float: right;
	border-radius:3px;
	border:1px solid #cccccc;
	background-image: -webkit-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background-image: -moz-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);	background-image: -o-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background-image: linear-gradient(0deg, #e4e4e4 0%, #ffffff 100%);
	margin-bottom: 10px;

	}

}

.btn_bg_sq:hover, .btn_bg_sq_c:hover {
	background:none;
	background-color:#05ae39;
}

.btn_bg_sq a, .btn_bg_sq_c a {
	background:url(../images/icn_arrow.png) 6px 9px no-repeat;
	color: #05ae39;
	font-size: 12px;
	text-decoration:none;
	display:block;
	padding-right:11px;
	padding-left:18px;
	letter-spacing:-1px;
	line-height:26px;
	font-weight: bold;
}

.btn_bg_sq a:hover, .btn_bg_sq_c a:hover {
	background:url(../images/icn_arrow_wt.png) 6px 9px no-repeat;
	color:#fff;
}


@media (min-width: 641px) {
.btn_bg_sq_xl {
	height: 48px;
	border-radius:3px;
	border:1px solid #cccccc;
	background-image: -webkit-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background-image: -moz-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background-image: -o-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background-image: linear-gradient(0deg, #e4e4e4 0%, #ffffff 100%);
}

.btn_bg_sq_xl:hover {
	background:none;
	background-color:#05ae39;
}
.btn_bg_sq_xl a,
.btn_bg_sq_xl input[type=submit],
.btn_bg_sq_xl input[type=button] {
	background:url(/images/icn_arrow.png) 9px 21px no-repeat;
	color: #05ae39;
	font-size: 24px;
	text-decoration:none;
	display:block;
	padding-right:11px;
	padding-left:18px;
	line-height:52px;
	font-weight: bold;
	outline:none;
	}
.btn_bg_sq_xl a:hover,
.btn_bg_sq_xl input[type=submit]:hover,
.btn_bg_sq_xl input[type=button]:hover {
	background:url(/images/icn_arrow_wt.png) 9px 21px no-repeat;
	color:#fff;
	}
}
@media (max-width: 640px) {

.btn_bg_sq_xl {
	height: 60px;
	border-radius:3px;
	border:1px solid #cccccc;
	background-image: -webkit-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background-image: -moz-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background-image: -o-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background-image: linear-gradient(0deg, #e4e4e4 0%, #ffffff 100%);
}

.btn_bg_sq_xl:hover {
	background:none;
	background-color:#05ae39;
}

.btn_bg_sq_xl a,
.btn_bg_sq_xl input[type=submit],
.btn_bg_sq_xl input[type=button] {
	background:url(/images/icn_arrow.png) 9px 28px no-repeat;
	color: #05ae39;
	font-size: 20px;
	text-decoration:none;
	display:block;
	padding-right:11px;
	padding-left:18px;
	line-height:31px;
	font-weight: bold;
	outline:none;
	}
.btn_bg_sq_xl a:hover,
.btn_bg_sq_xl input[type=submit]:hover,
.btn_bg_sq_xl input[type=button]:hover {
	background:url(/images/icn_arrow_wt.png) 9px 28px no-repeat;
	color:#fff;
	}
}



/* 072315 */

.btn_bg_sq_l {
	height: 24px;
	float:left;
	border-radius:3px;
	border:1px solid #cccccc;
	background-image: -webkit-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background-image: -moz-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background-image: -o-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background-image: linear-gradient(0deg, #e4e4e4 0%, #ffffff 100%);
	margin: 0 auto;
}

.btn_bg_sq_l:hover {
	background:none;
	background-color:#05ae39;
}

.btn_bg_sq_l a,
.btn_bg_sq_l input[type=submit],
.btn_bg_sq_l input[type=button] {
	background:url(/images/icn_arrow.png) 6px 9px no-repeat;
	color: #05ae39;
	font-size: 14px;
	text-decoration:none;
	display:block;
	padding-right:11px;
	padding-left:18px;
	font-weight: bold;
}

.btn_bg_sq_l a {
	line-height:26px;
}

.btn_bg_sq_l input[type=submit],
.btn_bg_sq_l input[type=button] {
	line-height:24px;
}

.btn_bg_sq_l a:hover,
.btn_bg_sq_l input[type=submit]:hover,
.btn_bg_sq_l input[type=button]:hover {
	background:url(/images/icn_arrow_wt.png) 6px 9px no-repeat;
	color:#fff;
}

input[type=submit],
input[type=button] {
display: inline;
vertical-align: bottom;
/*background: none;
outline: none;
border: none;*/
}

.bdr_ad { 
	box-sizing: border-box;
	border: 1px solid #B1B0AE;
}

/* Footer Recommend */

#detail_data_block_oc {
    margin: 10px 5px 20px;
    padding: 10px 5px;
    border: 1px solid #F5C863;
    background-color: #FDFBE6;
}

#detail_data_block {
    margin: 10px 5px 20px;
    padding: 10px 5px;
    border: 1px solid #05AE39;
}

#concl {
    margin: 10px 5px 20px;
    padding: 10px 15px;
    border: 2px solid #05AE39;
    background-color: #eef2e6;
}

#bg_ft_recommend {
	background-color: #f4f1e4;
	width:100%;
}

@media (min-width: 641px) {

#ft_recommend {
	width:1024px;
	margin:auto;
	text-align:left;
	padding-bottom: 35px;
}

#ft_recommend h3 {
	background: url(../images/icn_recommend.png) 0px 4px no-repeat;
	padding-left: 38px;
	font-size: 15px;
	float: left;
	color: #2e2e2d;
	margin: 15px 0px 5px 3px;
	line-height:1.3;
	padding-top: 5px;
}

#ft_recommend h3 span {
	font-family: "Myriad Pro";
	font-size: 12px;
	font-weight: 400;
	color: #949494;
	text-transform:uppercase;
}

#ft_recommend .ftcontent {
	clear:both;
	padding: 10px 0px;
	line-height: 1.2;
	color: #656562;
	font-size: 12px;
	}

#ft_recommend .ftcontent a {
	font-size: 12px;
	}

#ft_recommend .box_category {
	width: 148px;
	height: 198px;
	border:1px solid #bdbdbd;
	background-color: #ffffff;
	float:left;
	margin-left:24px;
	}

#ft_recommend .box_category:first-child {
	margin-left:0 !important;
	}
}

@media (max-width: 640px) {
#ft_recommend {
	width:100%;
	margin:auto;
	text-align:left;
	padding-bottom: 15px;
}

#ft_recommend h3 {
	background: url(../images/icn_recommend.png) 0px 4px no-repeat;
	padding-left: 38px;
	font-size: 15px;
	float: left;
	color: #2e2e2d;
	margin: 15px 0px 5px 3px;
	line-height:1.3;
	padding-top: 5px;
}

#ft_recommend h3 span {
	font-family: "Myriad Pro";
	font-size: 12px;
	font-weight: 400;
	color: #949494;
	text-transform:uppercase;
}

#ft_recommend .ftcontent {
	clear:both;
	padding: 5px 10px;
	line-height: 1.2;
	color: #656562;
	font-size: 12px;
	}

#ft_recommend .ftcontent a {
	font-size: 12px;
	}

#ft_recommend .box_category {
	width: 148px;
	height: auto;
	border:1px solid #bdbdbd;
	background-color: #ffffff;
	float:left;
	margin: 0 auto 5px;
	}

/* #ft_recommend .box_category:first-child {
	margin-left:0 !important;
}*/

}

#ft_recommend .box_category:hover {
	border:1px solid #05AE39;
}

#ft_recommend .box_category img {
	border-bottom:1px solid #bdbdbd;
}

#ft_recommend .box_category ul {
padding-top: 10px;
margin-left: 14px;
}

#ft_recommend .box_category ul li {
	list-style-image:url(../images/img_list_dot.png)
}

#ft_recommend .box_category ul li a {
	color:#3f3f3f ; /* edited 02042015 */
}

#ft_recommend .box_category ul li a:hover {
	color: #05AE39;
	text-decoration:none;
}

#ft_recommend .box_category a.link {
	background:url(../images/icn_arrow_gy.png) 40px 9px no-repeat;
	height: 25px;
	background-color: #f2f2f2;
	text-align:center;
	color:#9f9f9f;
	font-weight:bold;
	display:block;
	border-top:1px solid #bdbdbd;
	line-height: 23px;
	text-decoration:none;
}

#ft_recommend .box_category a.link:hover {	
	background:url(../images/icn_arrow_wt.png) 40px 9px no-repeat;
	color:#FFFFFF;
	background-color: #05ae39;
	text-decoration:none;
}

#ft_recommend .box_list {
	height: 63px;
}

/* edited 02052015 */

#ft_recommend .box_category a.link2 {
	height: 25px;
	color:#3f3f3f;
	font-weight:bold;
	display:block;
	margin:2px;
}

#ft_recommend .box_category a.link2:hover {	
	color: #05ae39;
	text-decoration:none;
}

/* Footer */	

@media (min-width: 641px) {

.PageTop a {
background:url(../images/img_top.png) top center no-repeat; width:75px; height:53px; display:block; position:fixed; bottom: 205px; bottom: 197px\9; right: 50px; opacity: 0.35; filter: alpha(opacity=35); -ms-filter: "alpha( opacity=35 )";
 -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .PageTop a:not(:target) {
    bottom: 197px; /* IE10, 11 */
  }
}

.PageTop a:hover {
opacity: 1.0;
filter: alpha(opacity=100);
-ms-filter: "alpha( opacity=100 )";
}

#bg_footer {
	background-color: #e5e0c8;
	width:100%;
	}

@media (min-width: 641px) {

#footer_link {
	width: 1024px;
	color: #464644;
	margin:0 auto;
	padding: 47px 0 25px;
	text-align: left;
	line-height: 1.5;
	}
}

@media (max-width: 640px) {

#footer_link {
	width: 90%;
	color: #464644;
	margin:0 auto;
	padding: 10px 0;
	text-align: left;
	line-height: 1.5;
	}
}
	
#footer_link a:hover {
	color: #05ae39;
	}
	
#footer_link h4 {
	color: #05ae39;
	font-size: 14px;
}

#footer_link a:hover {
	text-decoration: none;
	}

#ftmenu_links {
	float:left;
	margin-right:30px; /* 108px; */
	margin-bottom: 20px;
}

/* SP start */
@media (max-width: 640px) {
#ftmenu_links {
	width: 100%;
	margin-bottom: 10px;
	}
}
/* SP end */

#ftmenu_links li {
	list-style-image:url(../images/icn_arrow_dgy.png);
	}
	
#ftmenu_links li a, #ftgroupe_sites li a {
	color: #464644;
	font-weight: bold;
	font-size: 13px;
	text-decoration:none;
}

#ftgroupe_sites {
	list-style:none;
	}

#footer_copy {
	margin-top:44px;
	font-size: 11px;
	}

/* Image */

@media (min-width: 641px) {
.trend_img  {
	float: right;
	margin: 2px 0px 10px 10px;
	}
.sub_img01 {
	float: left;
	margin: 10px 10px 10px 15px;
	padding: 0;
	width: 300px;
	}
.sub_img02 {
	float: right;
	margin: 10px 10px 10px 10px;
	padding: 0;
	width: 200px;
	}
}
@media (max-width: 640px) {
.trend_img  {
	margin:0 auto;
	padding: 5px 0;
	margin-left:10px;
	}
.sub_img01 {
	margin:0 auto;
	padding: 5px 15px;
	width: 300px;
	}
.sub_img02 {
	margin:0 auto 10px;
	padding: 0;
	width: 300px;
	}
}
.trend_img2  {
	float: left;
	margin: 2px 10px 10px 10px;
	}
	
.sub_img {
	float: left;
	margin: 0;
	padding: 10px 10px 10px 10px;
	width: 200px;
	}

.sub_img01s {
	float: left;
	margin: 10px 10px 10px 10px;
	padding: 0;
	width: 150px;
	}

.sub_img01xs {
	float: left;
	margin: 10px 10px 10px 10px;
	padding: 0;
	width: 100px;
	}
.sub_img02s {
	float: right;
	margin: 10px 10px 10px 10px;
	padding: 0;
	width: 150px;
	}
.sub_img02xs {
	float: right;
	margin: 10px 10px 10px 10px;
	padding: 0;
	width: 100px;
	}

.sub_img03 {
	float: left;
	margin: 10px 5px 10px 10px;
	padding: 0;
	}

/* Footer Subscribe */

#bg_ft_subscribe {
	background-color: #eef2e6;
	width:100%;
}

@media (min-width: 641px) {

#ft_subscribe {
	width:1024px;
	margin:10px auto;
	text-align:left;
	padding-bottom: 15px;
}

#ft_subscribe h3 {
	border-left: 7px solid #05ae39;
	padding-left: 15px;
	font-size: 15px;
	float: left;
	color: #2e2e2d;
	margin: 15px 0px 5px 3px;
	line-height:1.3;
	padding-top: 5px;
}

#ft_subscribe h3 span {
	font-family: "Myriad Pro";
	font-size: 12px;
	font-weight: 400;
	color: #949494;
	text-transform:uppercase;
}

#ft_subscribe .content {
	clear:both;
	padding: 10px 0px;
	line-height: 1.2;
	color: #656562;
	font-size: 12px;
	}
}

@media (max-width: 640px) {
#ft_subscribe {
	width:100%;
	margin:10px auto;
	text-align:left;
	padding-bottom: 10px;
}

#ft_subscribe h3 {
	border-left: 7px solid #05ae39;
	padding-left: 15px;
	font-size: 15px;
	float: left;
	color: #2e2e2d;
	margin: 15px 0px 5px 3px;
	line-height:1.3;
	padding-top: 5px;
}

#ft_subscribe h3 span {
	font-family: "Myriad Pro";
	font-size: 12px;
	font-weight: 400;
	color: #949494;
	text-transform:uppercase;
}

#ft_subscribe .content {
	clear:both;
	padding: 5px 10px;
	line-height: 1.2;
	color: #656562;
	font-size: 12px;
	}
}

.bmform_outer1082630{width:300px;}
.bmform_inner1082630{border:1px solid #797a7b;}
.bmform_head1082630{background-color:#FF7502; height:43px; }
.bm_headetext1082630{color:#FDFDFD; font-family:Arial black; font-size:12px; font-weight:bold; }
.bmform_body1082630{background-color:#f0f2f3; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:12px;} .bmform_introtxt1082630{font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-bottom:12px;text-align:left;}
.bmform_frmtext1082630{padding: 5px 0px 3px 0px; display:block; float:none; text-align: left; text-decoration: none; width: auto; font-weight:bold;}
.bmform_button1082630{text-align:center; padding-top:15px;}
@media (min-width: 641px) {
.bmform_frm1082630{color:#000000; display:block; float:left; font-family:Verdana,sans-serif; font-size:12px; font-style:normal; font-weight:normal; text-align:left; text-decoration:none; width:240px; padding:10px; margin:20px 5px 0 30px;}
.bmform_submit1082630{padding:10px 12px 10px 12px; margin: 20px 0 0 0}
}
@media (max-width: 640px) {
.bmform_frm1082630{color:#000000; display:block; float:left; font-family:Verdana,sans-serif; font-size:12px; font-style:normal; font-weight:normal; text-align:left; text-decoration:none; width:240px; padding:10px; margin:10px 5px 0 20px;}
.bmform_submit1082630{padding:10px 12px 10px 12px; margin: 10px 0 0 20px}
}
.bmform_footer1082630{}
.footer_bdy1082630{}
.footer_txt1082630{}
#tdLogo1082630 img{margin-bottom:10px; max-width:300px;}

.bmform_outer1091232{width:300px;}
.bmform_inner1091232{border:1px solid #797a7b;}
.bmform_head1091232{background-color:#FF7502; height:43px; }
.bm_headetext1091232{color:#FDFDFD; font-family:Arial black; font-size:12px; font-weight:bold; }
.bmform_body1091232{background-color:#f0f2f3; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:12px;} .bmform_introtxt1091232{font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-bottom:12px;text-align:left;}
.bmform_frmtext1091232{padding: 5px 0px 3px 0px; display:block; float:none; text-align: left; text-decoration: none; width: auto; font-weight:bold;}
.bmform_button1091232{text-align:center; padding-top:15px;}
@media (min-width: 641px) {
.bmform_frm1091232{color:#000000; display:block; float:left; font-family:Verdana,sans-serif; font-size:12px; font-style:normal; font-weight:normal; text-align:left; text-decoration:none; width:240px; padding:10px; margin:20px 5px 0 30px;}
.bmform_submit1091232{padding:10px 12px 10px 12px; margin: 20px 0 0 0}
}
@media (max-width: 640px) {
.bmform_frm1091232{color:#000000; display:block; float:left; font-family:Verdana,sans-serif; font-size:12px; font-style:normal; font-weight:normal; text-align:left; text-decoration:none; width:240px; padding:10px; margin:10px 5px 0 20px;}
.bmform_submit1091232{padding:10px 12px 10px 12px; margin: 10px 0 0 20px}
}
.bmform_footer1091232{}
.footer_bdy1091232{}
.footer_txt1091232{}
#tdLogo1091232 img{margin-bottom:10px; max-width:300px;}


.bmform_outer303309{width:300px;}
.bmform_inner303309{border:1px solid #797a7b;}
.bmform_head303309{background-color:#FF7502; height:43px; }
.bm_headetext303309{color:#FDFDFD; font-family:Arial black; font-size:12px; font-weight:bold; }
.bmform_body303309{background-color:#f0f2f3; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:12px;} .bmform_introtxt303309{font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-bottom:12px;text-align:left;}
.bmform_frmtext303309{padding: 5px 0px 3px 0px; display:block; float:none; text-align: left; text-decoration: none; width: auto; font-weight:bold;}
.bmform_button303309{text-align:center; padding-top:15px;}
@media (min-width: 641px) {
.bmform_frm303309{color:#000000; display:block; float:left; font-family:Verdana,sans-serif; font-size:12px; font-style:normal; font-weight:normal; text-align:left; text-decoration:none; width:240px; padding:10px; margin:20px 5px 0 30px;}
.bmform_submit303309{padding:10px 12px 10px 12px; margin: 20px 0 0 0}
}
@media (max-width: 640px) {
.bmform_frm303309{color:#000000; display:block; float:left; font-family:Verdana,sans-serif; font-size:12px; font-style:normal; font-weight:normal; text-align:left; text-decoration:none; width:240px; padding:10px; margin:10px 5px 0 20px;}
.bmform_submit303309{padding:10px 12px 10px 12px; margin: 10px 0 0 20px}
}
.bmform_footer303309{}
.footer_bdy303309{}
.footer_txt303309{}
#tdLogo303309 img{margin-bottom:10px; max-width:300px;}

.bmform_outer306687{width:300px;}
.bmform_inner306687{border:1px solid #797a7b;}
.bmform_head306687{background-color:#FF7502; height:43px; }
.bm_headetext306687{color:#FDFDFD; font-family:Arial black; font-size:12px; font-weight:bold; }
.bmform_body306687{background-color:#f0f2f3; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:12px;} .bmform_introtxt306687{font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-bottom:12px;text-align:left;}
.bmform_frmtext306687{padding: 5px 0px 3px 0px; display:block; float:none; text-align: left; text-decoration: none; width: auto; font-weight:bold;}
.bmform_button306687{text-align:center; padding-top:15px;}
@media (min-width: 641px) {
.bmform_frm306687{color:#000000; display:block; float:left; font-family:Verdana,sans-serif; font-size:12px; font-style:normal; font-weight:normal; text-align:left; text-decoration:none; width:240px; padding:10px; margin:20px 5px 0 30px;}
.bmform_submit306687{padding:10px 12px 10px 12px; margin: 20px 0 0 0}
}
@media (max-width: 640px) {
.bmform_frm306687{color:#000000; display:block; float:left; font-family:Verdana,sans-serif; font-size:12px; font-style:normal; font-weight:normal; text-align:left; text-decoration:none; width:240px; padding:10px; margin:10px 5px 0 20px;}
.bmform_submit306687{padding:10px 12px 10px 12px; margin: 10px 0 0 20px}
}
.bmform_footer306687{}
.footer_bdy306687{}
.footer_txt306687{}
#tdLogo306687 img{margin-bottom:10px; max-width:300px;}

.bmform_outer514986{width:300px;}
.bmform_inner514986{border:1px solid #797a7b;}
.bmform_head514986{background-color:#FF7502; height:43px; }
.bm_headetext514986{color:#FDFDFD; font-family:Arial black; font-size:12px; font-weight:bold; }
.bmform_body514986{background-color:#f0f2f3; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:12px;} .bmform_introtxt514986{font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-bottom:12px;text-align:left;}
.bmform_frmtext514986{padding: 5px 0px 3px 0px; display:block; float:none; text-align: left; text-decoration: none; width: auto; font-weight:bold;}
.bmform_button514986{text-align:center; padding-top:15px;}
@media (min-width: 641px) {
.bmform_frm514986{color:#000000; display:block; float:left; font-family:Verdana,sans-serif; font-size:12px; font-style:normal; font-weight:normal; text-align:left; text-decoration:none; width:240px; padding:10px; margin:20px 5px 0 30px;}
.bmform_submit514986{padding:10px 12px 10px 12px; margin: 20px 0 0 0}
}
@media (max-width: 640px) {
.bmform_frm514986{color:#000000; display:block; float:left; font-family:Verdana,sans-serif; font-size:12px; font-style:normal; font-weight:normal; text-align:left; text-decoration:none; width:240px; padding:10px; margin:10px 5px 0 20px;}
.bmform_submit514986{padding:10px 12px 10px 12px; margin: 10px 0 0 20px}
}
.bmform_footer514986{}
.footer_bdy514986{}
.footer_txt514986{}
#tdLogo514986 img{margin-bottom:10px; max-width:300px;}

/* Contact Forms */

@media (min-width: 641px) {
#form_block {
	margin-left:10px;
	margin-right:10px;
	width:95%;
	padding: 15px;
	}
#form_block input[type="text"], #form_block input[type="email"], #form_block input[type="tel"] {
	width:80%;
	border:1px solid #cccccc;
	padding:3px;
	}
#form_block select {
	width:auto;
	border:1px solid #cccccc;
	padding:3px;
	}
#form_block textarea {
	width:80%;
	border:1px solid #cccccc;
	padding:3px;
	}
#form_block .adform_txarea textarea {
	width:80%;
	padding:3px;
	}
#form_block .column_left {
	width: 180px;
	font-weight: bold;
	float: left;
	border-left: 5px solid #e5e0c8;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 15px;
	}
#form_block .column_right {
	width: 425px;
	float: left;
	padding:4px;
	margin-bottom: 30px;
	}
}
@media (max-width: 640px) {
#form_block {
	margin-left:5px;
	margin-right:5px;
	width:90%;
	padding: 10px;
	}
#form_block input[type="text"], #form_block input[type="email"], #form_block input[type="tel"] {
	width:90%;
	border:1px solid #cccccc;
	padding:5px 10px;
	}
#form_block select {
	width:auto;
	border:1px solid #cccccc;
	padding:3px;
	}
#form_block textarea {
	width:90%;
	border:1px solid #cccccc;
	padding:3px;
	}
#form_block .adform_txarea textarea {
	width:90%;
	padding:3px;
	}
#form_block .column_left {
	width: 100%;
	font-weight: bold;
	float: left;
	border-left: 5px solid #e5e0c8;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 3px;
	}
#form_block .column_right {
	width: 100%;
	float: left;
	margin-bottom: 20px;
	padding:4px;
	}
}

.scroll{ overflow: auto; }/*tableをスクロールさせる*/
.scroll::-webkit-scrollbar{ height: 5px;} /*tableにスクロールバーを追加*/
.scroll::-webkit-scrollbar-track{background: #F1F1F1;}  /*tableにスクロールバーを追加*/
.scroll::-webkit-scrollbar-thumb {background: #BCBCBC;}  /*tableにスクロールバーを追加*/

.aligncenter, div.aligncenter {
	margin: 0 auto;
}

@media (min-width: 641px) {
.alignleft, div.alignleft {
    margin: 0px 0px 0px 15px;
    padding: 0px 10px 10px 0px;
    float: left;
}
.alignright, div.alignright {
margin: 0px 15px 0px 0px;
padding: 0px 0px 10px 10px;
float: right;
}}

@media (max-width: 640px) {
.alignleft, div.alignleft {
	margin: 0 auto;
	padding-left:10px;
	display: block;
}
.alignright, div.alignright {
	margin: 0 auto;
	padding-left:10px;
	display: block;
	}
}

.label-genre {
    border: 1px solid #05ae39;
    padding: 2px;
    margin: 5px 5px 5px 0;
    background: #05ae39;
    color: #fff;
    font-weight: bold;
    font-size: 80%;
}

/* Contact Form 改善 */
/* 必須マーク */
.must{
	color: #fff;
	margin-right: 8px;
	padding: 6px 10px;
	background: #F92931;
	border-radius: 20px;
    font-size: 80%;
}

/* 任意マーク */
.free {
	color: #fff;
	margin-right: 8px;
	padding: 6px 10px;
	background: #999;
	border-radius: 20px;
    font-size: 80%;
}

/* 項目名を太字にする */
form p {
	font-weight: 600;
}

/* 入力項目を見やすくする */
input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
	width: 100%;
	padding: 8px 15px;
	margin-right: 10px;
	margin-top: 10px;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
	height: 200px;
}

/* 必須項目の入力欄を黄色にする */
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
	background: rgba(255, 255, 142, 0.46);
}

/* 送信ボタンを見やすくする */
input.wpcf7-submit {
	width: 90%;
	height: 60px;
	background: #05ae39;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
}

/* エラーメッセージを見やすくする */
span.wpcf7-not-valid-tip,
.wpcf7-response-output.wpcf7-validation-errors {
	color: red;
	font-weight: 600 !important;
}

/* form.sent #form_block .column_right, form.sent #form_block .column_left {
	display:none;
}*/

div.wpcf7-mail-sent-ok {
	background-color: #eef2e6;
	border: 2px solid #05AE39;
	font-weight:bold;
	padding:20px 10px !important;
}

/* --YouTube動画埋め込みのサイズ調整-- */
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}